@charset "utf-8";

:root {
	--blue: #257BC2;
    --deep-blue: #15558A;
    --red: #E06965;
}

.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1200px !important;
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated>.elementor-widget-wrap {
    padding: 0 !important;
}

.sec-h2{
    position: relative;
    min-height: 90px;
    padding: 10px 38px;
    margin-block: 0 30px;
    display: flex;
    align-items: center;
    z-index: 6;
}
.sec-h2::after{
    content: '';
    position: absolute;
    inset: 0;
    background: #fff;
    border-radius: 20px;
    z-index: -1;
}
.sec-h2-txt{
    position: relative;
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 1.56;
    letter-spacing: .12em;
    color: var(--blue);
    padding-inline: 44px 0;
    z-index: 6;
}
.sec-h2-txt::before{
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
    width: 26px;
    height: 26px;
    border-radius: 9999px;
    background: var(--red);
}

@media screen and (max-width: 767px) {
    .sec-h2{
        position: relative;
        min-height: 60px;
        padding: 10px 16px;
        margin-block: 0 30px;
        display: flex;
        align-items: center;
        z-index: 6;
    }
    .sec-h2-txt{
        position: relative;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.56;
        letter-spacing: .12em;
        color: var(--blue);
        padding-inline: 28px 0;
        z-index: 6;
    }
    .sec-h2-txt::before{
        content: '';
        position: absolute;
        top: 11px;
        left: 0;
        width: 18px;
        height: 18px;
        border-radius: 9999px;
        background: var(--red);
    }  
}

.sec-block-inbox{
    display: grid;
    grid-template-columns: 1fr 50%;
    grid-gap: 30px;
}
.sec-emp.mw-490{
    max-width: 490px;
    width: 100%;
}
.sec-emp-txt{
    position: relative;
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 1.56;
    letter-spacing: .1em;
    color: var(--blue);
    padding-block: 0 50px;
    z-index: 6;
}
.sec-emp-txt::after{
    content: '';
    position: absolute;
    bottom: 24px;
    left: 0;
    width: 60px;
    height: 2px;
    background: var(--blue);
}
.sec-emp-txt.color-black{
    color: #333;
}
.sec-emp-txt.color-black::after{
    background: #333;
}
.sec-block-read-txt p{
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}
.fw-bold{
    font-weight: 700 !important;
}

@media screen and (max-width: 767px) {
    .sec-block-inbox{
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
    .sec-block-read{
        order: 2;
    }
    .sec-block-img{
        order: 1;
    }
    .sec-emp-txt{
        position: relative;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.56;
        letter-spacing: .1em;
        color: var(--blue);
        padding-block: 0 50px;
        z-index: 6;
    }
    .sec-block-read-txt p{
        font-weight: 500;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }
}

.sec-sepa{
    padding-block: 117px 0;
}
.sec-sepa-02{
    padding-block: 63px 0;
}
.sec-block-list > li + li{
    margin-block: 36px 0;
}

@media screen and (max-width: 767px) {
    .sec-sepa{
        padding-block: 80px 0;
    }
    .sec-sepa-02{
        padding-block: 50px 0;
    }
    .sec-block-list > li + li{
        margin-block: 36px 0;
    }
}


.sec-block-read-name{
    margin-block: 21px 0;
}
.sec-block-read-name p{
    text-align: right;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 767px) {
    .sec-block-read-name p{
        text-align: right;
        font-weight: 500;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    } 
}


/*--------------------------------------
　院内ギャラリー
--------------------------------------*/
.sec-block-slide {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
}
.sec-block-slide .slider-fade2 {
	width: 58.166%;
	position: relative;
}
.sec-block-slide .slider-fade2 .slick-slide {
	line-height: 1;
}
.sec-block-slide .thumbnail {
	width: 38.166%;
}
.sec-block-slide .thumbnail .slick-track {
	width: 100% !important;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 9px;
	transform: translate3d(0px, 0px, 0px) !important;
}
.sec-block-slide .thumbnail .slick-track:before,
.sec-block-slide .thumbnail .slick-track:after {
	display: none;
}
.sec-block-slide .thumbnail .slick-slide {
	position: relative;
	width: 100% !important;
	float: inherit !important;
	line-height: 1;
}
.sec-block-slide .slick-slide img {
	width: 100% !important;
	height: auto;
}
.sec-block-slide .thumbnail .slick-slide img{
	opacity: .5;
	transition: all .3s ease;
	cursor: pointer;
}
.sec-block-slide .thumbnail .slick-slide.slick-current img{
	opacity: 1;
}
.slick-img {
	overflow: hidden;
}

@media screen and (max-width: 767px) {
	.sec-block-slide .slider-fade2 {
		width: 100%;
	}
	.sec-block-slide .thumbnail {
		width: 100%;
	}
	.sec-block-slide .thumbnail .slick-track {
		grid-template-columns: repeat(4, 1fr);
	}
}

.sec-deslist{
    margin-block: 28px 0;
}
.sec-deslist dl{
    position: relative;
    display: grid;
    grid-template-columns: 27.5% 1fr;
    z-index: 6;
}
.sec-deslist dl + dl{
    margin-block: 19px 0;
}
.sec-deslist dl::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    background: #DEE7F0;
}
.sec-deslist dt{
    position: relative;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
    padding-block: 0 14px;
    padding-inline: 15px;
    z-index: 6;
}
.sec-deslist dt::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    background: var(--blue);
}
.sec-deslist dd{
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
    padding-block: 0 14px;
    padding-inline: 15px;
}

@media screen and (max-width: 767px) {
    .sec-deslist dl{
        position: relative;
        display: grid;
        grid-template-columns: 27.5% 1fr;
        z-index: 6;
    }
    .sec-deslist dl + dl{
        margin-block: 19px 0;
    }
    .sec-deslist dl::after{
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 1px;
        background: #DEE7F0;
    }
    .sec-deslist dt{
        position: relative;
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
        padding-block: 0 14px;
        padding-inline: 8px;
        z-index: 6;
    }
    .sec-deslist dd{
        font-weight: 500;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
        padding-block: 0 14px;
        padding-inline: 15px;
    }
}

.sec-h3{
    position: relative;
    padding-block: 0 22px;
    margin-block: 0 30px;
    z-index: 6;
}
.sec-h3::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2px;
    background: var(--blue);
    z-index: -1;
}
.sec-h3-txt{
    position: relative;
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 1.56;
    letter-spacing: .12em;
    color: #333;
    padding-inline: 44px 0;
    z-index: 6;
}
.sec-h3-txt::before{
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
    width: 26px;
    height: 26px;
    border-radius: 9999px;
    background: var(--blue);
}

@media screen and (max-width: 767px) {
    .sec-h3{
        position: relative;
        padding-block: 0 18px;
        margin-block: 0 30px;
        z-index: 6;
    }
    .sec-h3-txt{
        position: relative;
        font-weight: 700;
        font-size: 2.1rem;
        line-height: 1.56;
        letter-spacing: .12em;
        color: #333;
        padding-inline: 26px 0;
        z-index: 6;
    }
    .sec-h3-txt::before{
        content: '';
        position: absolute;
        top: 9px;
        left: 0;
        width: 18px;
        height: 18px;
        border-radius: 9999px;
        background: var(--blue);
    }
}

.sec-mhours{
    background: #fff;
    border-radius: 20px;
}
.sec-mhours dl{
    display: grid;
    grid-template-columns: 1fr repeat(7, 11.75%);
}
.sec-mhours dt{
    display: flex;
    align-items: center;
    padding-inline: 25px;
}
.sec-mhours dd{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-inline: 5px;
}
.sec-mhours .sec-mhours-head{
    min-height: 58px;
    background: #DEE7F0;
    border-radius: 20px 20px 0 0;
}
.sec-mhours .sec-mhours-head dt{
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 1;
    color: var(--blue);
}
.sec-mhours .sec-mhours-head dd{
    text-align: center;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 1;
    color: #22201E;
}
.sec-block-mhours{
    padding-block: 26px;
}
.sec-mhours .sec-mhours-table{
    font-family: "Noto Sans JP", sans-serif;
    padding-block: 10px;
}
.sec-mhours .sec-mhours-table dt{
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1;
    color: #22201E;
}
.sec-mhours .sec-mhours-table dd{
    text-align: center;
    font-size: 2.0rem;
    line-height: 1;
    color: var(--blue);
}
.neurology,
.closed{
    color: var(--deep-blue);
}
.sec-mhours-read{
    margin-block: 13px 0;
}
.sec-mhours-read p{
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 2.2;
    color: #22201E;
}
.sec-mhours-read .emp{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 767px) {
    .sec-mhours dl{
        display: grid;
        grid-template-columns: 1fr repeat(6, 9%) 17%;
    }
    .sec-mhours dt{
        display: flex;
        align-items: center;
        padding-inline: 8px;
    }
    .sec-mhours dd{
        display: flex;
        justify-content: center;
        align-items: center;
        padding-inline: 5px;
    }
    .sec-mhours .sec-mhours-head{
        min-height: 58px;
        background: #DEE7F0;
        border-radius: 20px 20px 0 0;
    }
    .sec-mhours .sec-mhours-head dt{
        font-weight: 500;
        font-size: 1.4rem;
        line-height: 1;
        color: var(--blue);
    }
    .sec-mhours .sec-mhours-head dd{
        text-align: center;
        font-weight: 500;
        font-size: 1.3rem;
        line-height: 1;
        color: #22201E;
    }
    .sec-block-mhours{
        padding-block: 16px;
    }
    .sec-mhours .sec-mhours-table{
        font-family: "Noto Sans JP", sans-serif;
        padding-block: 10px;
    }
    .sec-mhours .sec-mhours-table dt{
        font-weight: 400;
        font-size: 1.3rem;
        line-height: 1;
        color: #22201E;
    }
    .sec-mhours .sec-mhours-table dd{
        text-align: center;
        font-size: 1.4rem;
        line-height: 1;
        color: var(--blue);
    }
    .neurology,
    .closed{
        color: var(--deep-blue);
    }
    .sec-mhours-read{
        margin-block: 13px 0;
    }
    .sec-mhours-read p{
        font-weight: 500;
        font-size: 1.3rem;
        line-height: 2.2;
        color: #22201E;
    }
    .sec-mhours-read .emp{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .sec-mhours dl{
        display: grid;
        grid-template-columns: 1fr repeat(7, 10.75%);
    }
}

.sec-gmap {
	position: relative;
	width: 100%;
	padding-top: 296px;
}
.sec-gmap iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
	border: none;
    border-radius: 20px;
}

.sec-access{
    margin-block: 30px 0;
    background: #fff;
}
.sec-access-inbox{
    padding: 35px 52px;
}
.sec-access-h4{
    position: relative;
    padding-block: 0 15px;
    margin-block: 0 26px;
    z-index: 6;
}
.sec-access-h4::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    background: var(--blue);
    z-index: -1;
}
.sec-access-h4-txt{
    position: relative;
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1.6;
    color: #22201E;
    padding-inline: 30px 0;
    z-index: 6;
}
.sec-access-h4-txt::before{
    content: '';
    position: absolute;
    top: 9px;
    left: 0;
    width: 16px;
    height: 16px;
    border-radius: 9999px;
    background: var(--blue);
}
.sec-access-info + .sec-access-info{
    margin-block: 43px 0;
}
.sec-access-list li{
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #22201E;
}
.sec-access-list li + li{
    margin-block: 8px 0;
}

@media screen and (max-width: 767px) {
    .sec-access-inbox{
        padding: 35px 24px;
    }
    .sec-access-h4{
        position: relative;
        padding-block: 0 15px;
        margin-block: 0 20px;
        z-index: 6;
    }
    .sec-access-h4::after{
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 1px;
        background: var(--blue);
        z-index: -1;
    }
    .sec-access-h4-txt{
        position: relative;
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 1.6;
        color: #22201E;
        padding-inline: 22px 0;
        z-index: 6;
    }
    .sec-access-h4-txt::before{
        content: '';
        position: absolute;
        top: 7px;
        left: 0;
        width: 16px;
        height: 16px;
        border-radius: 9999px;
        background: var(--blue);
    }
    .sec-access-info + .sec-access-info{
        margin-block: 43px 0;
    }
    .sec-access-list li{
        font-weight: 500;
        font-size: 1.5rem;
        line-height: 1.5;
        color: #22201E;
    }
    .sec-access-list li + li{
        margin-block: 8px 0;
    }
}


.sec-first{
    margin-block: 30px 0;
    background: #fff;
}
.sec-first-inbox{
    padding: 35px 52px;
}
.sec-first-list li{
    position: relative;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #22201E;
    padding-inline: 2rem 0;
    z-index: 6;
}
.sec-first-list li::before{
    content: '□';
    position: absolute;
    top: 0;
    left: 0;
}
.sec-first-list li + li{
    margin-block: 8px 0;
}

@media screen and (max-width: 767px) {
    .sec-first-inbox{
        padding: 35px 24px;
    }
    .sec-first-list li{
        position: relative;
        font-weight: 500;
        font-size: 1.5rem;
        line-height: 1.5;
        color: #22201E;
        padding-inline: 2rem 0;
        z-index: 6;
    }
}

.sec-flow-inbox{
    max-width: 1080px;
    width: 100%;
    margin-inline: auto;
}
.sec-flow-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px 12.5%;
}
.sec-flow-list li{
    position: relative;
    width: 25%;
    z-index: 6;
}
.sec-flow-list li::before{
    position: absolute;
    top: 17px;
    left: 10px;
    font-family: hiragino-kaku-gothic-pron, sans-serif;
    font-weight: 300;
    font-size: 3.0rem;
    line-height: 1;
    color: var(--blue);
}
.sec-flow-list li:nth-child(1)::before{
    content: '01';
}
.sec-flow-list li:nth-child(2)::before{
    content: '02';
}
.sec-flow-list li:nth-child(3)::before{
    content: '03';
}
.sec-flow-list li:nth-child(4)::before{
    content: '04';
}
.sec-flow-list li:nth-child(5)::before{
    content: '05';
}
.sec-flow-list li + li::after{
    content: '';
    position: absolute;
    top: 20px;
    left: -23.15%;
    width: 1px;
    height: 254px;
    background-image: url(/wp-content/themes/bannno/img/clinic/dashed-h.png);
    background-size: 1px 20px;
	background-repeat: repeat-y;
	background-position: top center;
	z-index: -1;
}
.sec-flow-list li:nth-child(3n+1)::after{
    display: none;
}
.sec-flow-list-wrap{
    position: relative;
    width: 100%;
    padding-block: 191px 0;
    z-index: 6;
}
.sec-flow-list-wrap::after{
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 171px;
    height: 171px;
    background-size: cover;
	background-repeat: repeat;
	background-position: top center;
	z-index: -1;
}
.sec-flow-list li:nth-child(1) .sec-flow-list-wrap::after{
    background-image: url(/wp-content/themes/bannno/img/clinic/flow-01.png);
}
.sec-flow-list li:nth-child(2) .sec-flow-list-wrap::after{
    background-image: url(/wp-content/themes/bannno/img/clinic/flow-02.png);
}
.sec-flow-list li:nth-child(3) .sec-flow-list-wrap::after{
    background-image: url(/wp-content/themes/bannno/img/clinic/flow-03.png);
}
.sec-flow-list li:nth-child(4) .sec-flow-list-wrap::after{
    background-image: url(/wp-content/themes/bannno/img/clinic/flow-04.png);
}
.sec-flow-list li:nth-child(5) .sec-flow-list-wrap::after{
    background-image: url(/wp-content/themes/bannno/img/clinic/flow-05.png);
}
.sec-flow-head p{
    text-align: center;
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1.5;
    color: #22201E;
}
.sec-flow-read{
    display: flex;
    justify-content: center;
    margin-block: 20px 0;
}
.sec-flow-read p{
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .sec-flow-list{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 24px 14%;
    }
    .sec-flow-list li{
        position: relative;
        width: 43%;
        z-index: 6;
    }
    .sec-flow-list li:nth-child(3n+1)::after{
        display: block;
    }
    .sec-flow-list li:nth-child(2n+1)::after{
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .sec-flow-list{
        display: grid;
        grid-template-columns: 1fr;
        flex-wrap: initial;
        justify-content: initial;
        gap: initial;
        grid-gap: 52px;
    }
    .sec-flow-list li{
        position: relative;
        width: 90%;
        margin-inline: auto;
        z-index: 6;
    }
    .sec-flow-list li::before{
        position: absolute;
        top: 17px;
        left: 10px;
        font-family: hiragino-kaku-gothic-pron, sans-serif;
        font-weight: 300;
        font-size: 2.4rem;
        line-height: 1;
        color: var(--blue);
    }
    .sec-flow-list li + li::after{
        content: '';
        position: absolute;
        top: -24px;
        left: 0;
        right: 0;
        width: 100%;
        height: 1px;
        background-image: url(/wp-content/themes/bannno/img/clinic/dashed-w.png);
        background-size: 20px 1px;
        background-repeat: repeat-x;
        background-position: center;
        z-index: -1;
    }
    .sec-flow-list li:nth-child(3n+1)::after{
        display: block;
    }
    .sec-flow-list-wrap{
        position: relative;
        width: 100%;
        padding-block: 191px 0;
        z-index: 6;
    }
    .sec-flow-list-wrap::after{
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 171px;
        height: 171px;
        background-size: cover;
        background-repeat: repeat;
        background-position: top center;
        z-index: -1;
    }
    .sec-flow-list li:nth-child(1) .sec-flow-list-wrap::after{
        background-image: url(/wp-content/themes/bannno/img/clinic/flow-01.png);
    }
    .sec-flow-list li:nth-child(2) .sec-flow-list-wrap::after{
        background-image: url(/wp-content/themes/bannno/img/clinic/flow-02.png);
    }
    .sec-flow-list li:nth-child(3) .sec-flow-list-wrap::after{
        background-image: url(/wp-content/themes/bannno/img/clinic/flow-03.png);
    }
    .sec-flow-list li:nth-child(4) .sec-flow-list-wrap::after{
        background-image: url(/wp-content/themes/bannno/img/clinic/flow-04.png);
    }
    .sec-flow-list li:nth-child(5) .sec-flow-list-wrap::after{
        background-image: url(/wp-content/themes/bannno/img/clinic/flow-05.png);
    }
    .sec-flow-head p{
        text-align: center;
        font-weight: 700;
        font-size: 2.0rem;
        line-height: 1.5;
        color: #22201E;
    }
    .sec-flow-read{
        display: flex;
        justify-content: center;
        margin-block: 20px 0;
    }
    .sec-flow-read p{
        font-weight: 500;
        font-size: 1.6rem;
        line-height: 2;
        color: #22201E;
    }
}

.sec-faq-inbox{
    max-width: 1080px;
    width: 100%;
    margin-inline: auto;
}
.sec-faq-list li + li{
    margin-block: 64px 0;
}
.sec-faq-q{
    position: relative;
    min-height: 56px;
    padding-block: 11px 0;
    padding-inline: 69px 0;
    z-index: 6;
}
.sec-faq-q p{
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1.3;
    color: #22201E;
}
.sec-faq-a{
    position: relative;
    min-height: 56px;
    padding-block: 11px 0;
    padding-inline: 69px 0;
    margin-block: 20px 0;
    z-index: 6;
}
.sec-faq-q::before,
.sec-faq-a::before{
    position: absolute;
    top: 0;
    left: 0;
    width: 56px;
    height: 56px;
    border-radius: 9999px;
    display: flex;
    justify-content: center;
    font-family: "lato", sans-serif;
    font-weight: 800;
    font-size: 3.1rem;
    line-height: 1.6;
}
.sec-faq-q::before{
    content: 'Q';
    background: var(--blue);
    color: #fff;
}
.sec-faq-a::before{
    content: 'A';
    background: #CBCAC9;
    color: #22201E;
}
.sec-faq-a p{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 767px) {
    .sec-faq-list li + li{
        margin-block: 52px 0;
    }
    .sec-faq-q{
        position: relative;
        min-height: 42px;
        padding-block: 7px 0;
        padding-inline: 52px 0;
        z-index: 6;
    }
    .sec-faq-q p{
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 1.5;
        color: #22201E;
    }
    .sec-faq-a{
        position: relative;
        min-height: 42px;
        padding-block: 6px 0;
        padding-inline: 52px 0;
        margin-block: 16px 0;
        z-index: 6;
    }
    .sec-faq-q::before,
    .sec-faq-a::before{
        position: absolute;
        top: 0;
        left: 0;
        width: 42px;
        height: 42px;
        border-radius: 9999px;
        display: flex;
        justify-content: center;
        font-family: "lato", sans-serif;
        font-weight: 800;
        font-size: 2.4rem;
        line-height: 1.6;
    }
    .sec-faq-a p{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }
}

.sec-cta{
    margin-block: 80px 0;
}
.sec-cta-btn{
    max-width: 480px;
    width: 80%;
    margin-inline: auto;
}
.sec-cta-btn a{
    width: 100%;
    min-height: 88px;
    padding: 15px;
    background: var(--red);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1.5;
    color: #fff;
    transition: all 0.3s;
}
.sec-cta-btn a:hover{
    opacity: 0.8;
}

@media screen and (max-width: 767px) {
    .sec-cta-btn{
        max-width: 480px;
        width: 80%;
        margin-inline: auto;
    }
    .sec-cta-btn a{
        width: 100%;
        min-height: 70px;
        padding: 15px;
        background: var(--red);
        border-radius: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.5;
        color: #fff;
        transition: all 0.3s;
    }
    .sec-cta-btn a:hover{
        opacity: 1;
    }
}

.sec-menu-list li{
    position: relative;
    z-index: 6;
}
.sec-menu-list li::after{
    content: '';
    position: absolute;
    inset: 0;
    background: #fff;
    filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .16));
    z-index: -1;
}
.sec-menu-list li + li{
    margin-block: 48px 0;
}
.sec-menu-list li a{
    display: grid;
    grid-template-columns: 350px 1fr;
    grid-gap: 30px;
    padding: 31px 64px 31px 16px;
    transition: all .3s;
}
.sec-menu-list li a:hover{
    opacity: 0.8;
}
.sec-menu-list li a img{
    transition: all .3s;
}
.sec-menu-list li a img:hover{
    opacity: 0.8;
}
.sec-menu-h3{
    margin-block: 0 30px;
}
.sec-menu-h3-txt{
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 1.3;
    letter-spacing: .12em;
    color: #333;
}
.sec-menu-read p{
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 767px) {
    .sec-menu-list li a{
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 31px 20px;
        transition: all .3s;
    }
    .sec-menu-list li a:hover{
        opacity: 0.8;
    }
    .sec-menu-list li a img{
        transition: all .3s;
    }
    .sec-menu-list li a img:hover{
        opacity: 0.8;
    }
    .sec-menu-h3{
        margin-block: 0 18px;
    }
    .sec-menu-h3-txt{
        font-weight: 700;
        font-size: 2.8rem;
        line-height: 1.3;
        letter-spacing: .12em;
        color: #333;
    }
    .sec-menu-read p{
        font-weight: 500;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }
}

.sec-symptoms{
    border-top: 2px var(--blue) solid;
    border-bottom: 2px var(--blue) solid;
}
.sec-symptoms-inbox{
    padding-block: 77px;
    padding-inline: 30px;
}
.sec-symptoms-h2{
    display: flex;
    justify-content: center;
    margin-block: 0 50px;
}
.sec-symptoms-h2-txt{
    text-align: center;
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 1.5;
    letter-spacing: .12em;
    color: #333;
}
.sec-symptoms-block{
    max-width: 896px;
    width: 100%;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 8.3%;
}
.sec-symptoms-list li{
    position: relative;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #22201E;
    padding-inline: 24px 0;
    z-index: 6;
}
.sec-symptoms-list li::before{
    content: '';
    position: absolute;
    top: 7px;
    left: 0;
    width: 11px;
    height: 11px;
    background: var(--blue);
}
.sec-symptoms-list li + li{
    margin-block: 13px 0;
}

@media screen and (max-width: 767px) {
    .sec-symptoms-inbox{
        padding-block: 32px;
        padding-inline: 16px;
    }
    .sec-symptoms-h2{
        display: flex;
        justify-content: center;
        margin-block: 0 32px;
    }
    .sec-symptoms-h2-txt{
        text-align: center;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.5;
        letter-spacing: .12em;
        color: #333;
    }
    .sec-symptoms-block{
        max-width: 896px;
        width: 100%;
        margin-inline: auto;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 13px;
    }
    .sec-symptoms-list li{
        position: relative;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.5;
        color: #22201E;
        padding-inline: 24px 0;
        z-index: 6;
    }
    .sec-symptoms-list li::before{
        content: '';
        position: absolute;
        top: 6px;
        left: 0;
        width: 11px;
        height: 11px;
        background: var(--blue);
    }
    .sec-symptoms-list li + li{
        margin-block: 13px 0;
    }
}

.sec-examples-inbox{
    max-width: 1080px;
    width: 100%;
    margin-inline: auto;
}
.sec-examples-read p{
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 2;
    color: #22201E;
}
.sec-examples-block{
    margin-block: 34px 0;
}
.sec-examples-list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 28px 0;
}
.sec-examples-list li{
    position: relative;
    display: flex;
    flex-direction: column;
    background: #DEE7F0;
    z-index: 6;
}
.sec-examples-list li + li::before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 1px;
    background: #fff;
    z-index: 1;
}
.sec-examples-list li + li:nth-child(3n+1)::before{
    display: none;
}
.sec-examples-list-head{
    min-height: 89px;
    display: flex;
    align-items: center;
    padding-inline: 33px;
    border-bottom: 3px #fff solid;
}
.sec-examples-list-head p{
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1.3;
    color: var(--blue);
}
.sec-examples-list-read{
    min-height: 275px;
    padding: 28px 33px 34px;
}
.sec-examples-list-read p{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 767px) {
    .sec-examples-read p{
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 2;
        color: #22201E;
    }
    .sec-examples-block{
        margin-block: 34px 0;
    }
    .sec-examples-list{
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 16px 0;
    }
    .sec-examples-list li{
        position: relative;
        display: flex;
        flex-direction: column;
        background: #DEE7F0;
        z-index: 6;
    }
    .sec-examples-list li + li::before{
        display: none;
    }
    .sec-examples-list li + li:nth-child(3n+1)::before{
        display: none;
    }
    .sec-examples-list-head{
        min-height: 89px;
        display: flex;
        align-items: center;
        padding-inline: 33px;
        border-bottom: 3px #fff solid;
    }
    .sec-examples-list-head p{
        font-weight: 700;
        font-size: 2.0rem;
        line-height: 1.3;
        color: var(--blue);
    }
    .sec-examples-list-read{
        min-height: auto;
        padding: 28px 33px 34px;
    }
    .sec-examples-list-read p{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }
}

.sec-treatment-inbox{
    max-width: 1080px;
    width: 100%;
    margin-inline: auto;
}
.sec-treatment-list > li{
    position: relative;
    display: grid;
    grid-template-columns: 350px 1fr;
    grid-gap: 30px;
    padding: 31px 30px;
    z-index: 6;
}
.sec-treatment-list > li::after{
    content: '';
    position: absolute;
    inset: 0;
    background: #fff;
    filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .16));
    z-index: -1;
}
.sec-treatment-list > li + li{
    margin-block: 25px 0;
}
.sec-treatment-h3{
    margin-block: 0 30px;
}
.sec-treatment-h3-txt{
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 1.3;
    letter-spacing: .12em;
    color: var(--blue);
}
.sec-treatment-read p{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}
.sec-treatment-check{
    display: flex;
    gap: 60px;
    margin-block: 22px 0;
}
.sec-treatment-check-list > li{
    position: relative;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #22201E;
    padding-inline: 2rem 0;
    z-index: 6;
}
.sec-treatment-check-list > li::before{
    content: '□';
    position: absolute;
    top: 0;
    left: 0;
}
.sec-treatment-check-list > li + li{
    margin-block: 8px 0;
}

@media screen and (max-width: 767px) {
    .sec-treatment-list > li{
        position: relative;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 31px 20px;
        z-index: 6;
    }
    .sec-treatment-list > li::after{
        content: '';
        position: absolute;
        inset: 0;
        background: #fff;
        filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .16));
        z-index: -1;
    }
    .sec-treatment-list > li + li{
        margin-block: 25px 0;
    }
    .sec-treatment-h3{
        margin-block: 0 18px;
    }
    .sec-treatment-h3-txt{
        font-weight: 700;
        font-size: 2.0rem;
        line-height: 1.3;
        letter-spacing: .12em;
        color: var(--blue);
    }
    .sec-treatment-read p{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }
    .sec-treatment-check{
        display: flex;
        gap: 60px;
        margin-block: 22px 0;
    }
    .sec-treatment-check-list > li{
        position: relative;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.5;
        color: #22201E;
        padding-inline: 2rem 0;
        z-index: 6;
    }
    .sec-treatment-check-list > li::before{
        content: '□';
        position: absolute;
        top: 0;
        left: 0;
    }
    .sec-treatment-check-list > li + li{
        margin-block: 8px 0;
    }
}

.sec-intractable-inbox{
    max-width: 1148px;
    width: 100%;
    margin-inline: auto;
}
.sec-intractable-read p{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 767px) {
    .sec-intractable-read p{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }
}

.sec-pediatrics-about-inbox{
    display: grid;
    grid-template-columns: 29.16% 1fr;
    grid-gap: 45px;
}
.sec-pediatrics-about-txt p{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 767px) {
    .sec-pediatrics-about-inbox{
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
    }
    .sec-pediatrics-about-txt p{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }
}

.sec-vaccination-inbox{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 8.83%;
}
.sec-vaccination-list li{
    position: relative;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #22201E;
    padding-inline: 22px 0;
    z-index: 6;
}
.sec-vaccination-list li::before{
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    width: 16px;
    height: 16px;
    background: var(--blue);
    border-radius: 9999px;
}
.sec-vaccination-list li + li{
    margin-block: 13px 0;
}
.sec-vaccination-timing{
    padding: 50px 30px;
    background: #fff;
}
.sec-vaccination-timing-inbox{
    max-width: 1018px;
    width: 100%;
    margin-inline: auto;
}
.sec-vaccination-timing-head{
    margin-block: 0 42px;
}
.sec-vaccination-timing-head p{
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 1.5;
    letter-spacing: .12em;
    color: var(--blue);
}
.sec-vaccination-timing-read p{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
}
.sec-vaccination-timing-read a{
    color: var(--blue);
}

@media screen and (max-width: 767px) {
    .sec-vaccination-inbox{
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 13px;
    }
    .sec-vaccination-list li{
        position: relative;
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 1.5;
        color: #22201E;
        padding-inline: 22px 0;
        z-index: 6;
    }
    .sec-vaccination-list li::before{
        content: '';
        position: absolute;
        top: 4px;
        left: 0;
        width: 15px;
        height: 15px;
        background: var(--blue);
        border-radius: 9999px;
    }
    .sec-vaccination-list li + li{
        margin-block: 13px 0;
    }
    .sec-vaccination-timing{
        padding: 30px 20px;
        background: #fff;
    }
    .sec-vaccination-timing-head{
        margin-block: 0 30px;
    }
    .sec-vaccination-timing-head p{
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.5;
        letter-spacing: .12em;
        color: var(--blue);
    }
    .sec-vaccination-timing-read p{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
    }
    .sec-vaccination-timing-read a{
        color: var(--blue);
    }
}

.sec-neurology-emp-txt{
    position: relative;
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1.6;
    color: #22201E;
    padding-block: 0 50px;
    z-index: 6;
}
.sec-neurology-emp-txt::after{
    content: '';
    position: absolute;
    bottom: 24px;
    left: 0;
    width: 60px;
    height: 2px;
    background: #22201E;
}
.fs-20{
    font-size: 2.0rem;
}
.sec-block-read-txt a{
    color: var(--blue);
}
.sec-brain-disease-inbox{
    max-width: 861px;
    width: 100%;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 8.83%;
}
.sec-brain-disease-list li{
    position: relative;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #22201E;
    padding-inline: 22px 0;
    z-index: 6;
}
.sec-brain-disease-list li::before{
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    width: 16px;
    height: 16px;
    background: var(--blue);
    border-radius: 9999px;
}
.sec-brain-disease-list li + li{
    margin-block: 13px 0;
}
.sec-cgrp-inbox{
    max-width: 1094px;
    width: 100%;
    margin-inline: auto;
}
.sec-cgrp-read p{
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1.6;
    color: #22201E;
    margin-bottom: 0;
}
.sec-cgrp-read p + p{
    margin-block: 32px 0;
}

@media screen and (max-width: 767px) {
    .sec-neurology-emp-txt{
        position: relative;
        font-weight: 700;
        font-size: 1.7rem;
        line-height: 1.6;
        color: #22201E;
        padding-block: 0 50px;
        z-index: 6;
    }
    .sec-neurology-emp-txt::after{
        content: '';
        position: absolute;
        bottom: 24px;
        left: 0;
        width: 60px;
        height: 2px;
        background: #22201E;
    }
    .sp-fs-18{
        font-size: 1.8rem;
    }
    .sec-brain-disease-inbox{
        max-width: 861px;
        width: 100%;
        margin-inline: auto;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 13px;
    }
    .sec-brain-disease-list li{
        position: relative;
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 1.5;
        color: #22201E;
        padding-inline: 22px 0;
        z-index: 6;
    }
    .sec-brain-disease-list li::before{
        content: '';
        position: absolute;
        top: 4px;
        left: 0;
        width: 15px;
        height: 15px;
        background: var(--blue);
        border-radius: 9999px;
    }
    .sec-brain-disease-list li + li{
        margin-block: 13px 0;
    }
    .sec-cgrp-inbox{
        max-width: 1094px;
        width: 100%;
        margin-inline: auto;
    }
    .sec-cgrp-read p{
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 2;
        color: #22201E;
        margin-bottom: 0;
    }
    .sec-cgrp-read p + p{
        margin-block: 32px 0;
    }
}

.sec-gastroenterology-disease-inbox{
    max-width: 990px;
    width: 100%;
    margin-inline: auto;
    background: #fff;
}
.sec-gastroenterology-disease dl{
    display: grid;
    grid-template-columns: 32.32% 1fr;
}
.sec-gastroenterology-disease dt{
    min-height: 123px;
    display: flex;
    align-items: center;
    padding-inline: 25px;
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1.5;
    color: #22201E;
}
.sec-gastroenterology-disease dl:nth-child(2n+1) dt{
    background: #A7CDF5;
}
.sec-gastroenterology-disease dl:nth-child(2n) dt{
    background: #C8DCF1;
}
.sec-gastroenterology-disease dl:not(:first-child) dt{
    border-top: 1px #fff solid;
}
.sec-gastroenterology-disease dd{
    padding-block: 18px;
    padding-inline: 25px;
}
.sec-gastroenterology-disease dl:not(:first-child) dd{
    border-top: 1px #CBCAC9 solid;
}
.sec-gastroenterology-disease-wrap{
    max-width: 335px;
    width: 100%;
    margin-inline: auto;
    display: grid;
    grid-template-columns: 1fr 100px;
    grid-gap: 30px;
}
.sec-gastroenterology-disease-list > li{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #22201E;
}
.sec-gastroenterology-disease-list > li + li{
    margin-block: 8px 0;
}
.sec-inspection-inbox{
    max-width: 861px;
    width: 100%;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 8.83%;
}
.sec-inspection-list li{
    position: relative;
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 1.5;
    color: #22201E;
    padding-inline: 22px 0;
    z-index: 6;
}
.sec-inspection-list li::before{
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    width: 16px;
    height: 16px;
    background: var(--blue);
    border-radius: 9999px;
}
.sec-inspection-list li + li{
    margin-block: 13px 0;
}

@media screen and (max-width: 767px) {
    .sec-gastroenterology-disease dl{
        display: grid;
        grid-template-columns: 32.32% 1fr;
    }
    .sec-gastroenterology-disease dt{
        min-height: auto;
        display: flex;
        align-items: center;
        padding-inline: 25px;
        font-weight: 700;
        font-size: 1.8rem;
        line-height: 1.5;
        color: #22201E;
    }
    .sec-gastroenterology-disease-wrap{
        max-width: 335px;
        width: 100%;
        margin-inline: auto;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 13px;
    }
    .sec-gastroenterology-disease-list > li{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 1.5;
        color: #22201E;
    }
    .sec-gastroenterology-disease-list > li + li{
        margin-block: 13px 0;
    }
    .sec-inspection-inbox{
        max-width: 861px;
        width: 100%;
        margin-inline: auto;
        display: grid;
        grid-template-columns:  1fr;
        grid-gap: 13px;
    }
    .sec-inspection-list li{
        position: relative;
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 1.5;
        color: #22201E;
        padding-inline: 22px 0;
        z-index: 6;
    }
    .sec-inspection-list li::before{
        content: '';
        position: absolute;
        top: 4px;
        left: 0;
        width: 15px;
        height: 15px;
        background: var(--blue);
        border-radius: 9999px;
    }
    .sec-inspection-list li + li{
        margin-block: 13px 0;
    }
}

.sec-camera-read p{
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1.6;
    color: #22201E;
}
.sec-camera-flow-inbox{
    max-width: 1080px;
    width: 100%;
    margin-inline: auto;
}
.sec-camera-flow-list > li + li{
    margin-block: 22px 0;
}
.sec-camera-flow-list > li .sec-camera-flow-head{
    position: relative;
    min-height: 55px;
    padding-block: 7px 0;
    margin-block: 0 17px;
    z-index: 6;
}
.sec-camera-flow-list > li .sec-camera-flow-head::before{
    position: absolute;
    top: 0;
    left: 0;
    width: 55px;
    height: 55px;
    text-align: center;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 2.1;
    color: #fff;
    background: var(--blue);
    border-radius: 9999px;
}
.sec-camera-flow-list > li:nth-child(1) .sec-camera-flow-head::before{
    content: '1';
}
.sec-camera-flow-list > li:nth-child(2) .sec-camera-flow-head::before{
    content: '2';
}
.sec-camera-flow-list > li:nth-child(3) .sec-camera-flow-head::before{
    content: '3';
}
.sec-camera-flow-list > li:nth-child(4) .sec-camera-flow-head::before{
    content: '4';
}
.sec-camera-flow-head p{
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 1.5;
    color: #22201E;
    padding-inline: 73px 0;
}
.sec-camera-flow-block{
    display: grid;
    grid-template-columns: 43.7% 1fr;
    grid-gap: 18px;
}
.sec-camera-flow-img img{
    border-radius: 20px;
}
.sec-camera-flow-read p{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
    margin-bottom: 0;
}
.sec-camera-flow-read p + p{
    margin-block: 32px 0;
}

@media screen and (max-width: 767px) {
    .sec-camera-read p{
        font-weight: 700;
        font-size: 1.7rem;
        line-height: 1.8;
        color: #22201E;
    }
    .sec-camera-flow-list > li + li{
        margin-block: 32px 0;
    }
    .sec-camera-flow-list > li .sec-camera-flow-head{
        position: relative;
        min-height: 40px;
        padding-block: 4px 0;
        margin-block: 0 17px;
        z-index: 6;
    }
    .sec-camera-flow-list > li .sec-camera-flow-head::before{
        position: absolute;
        top: 0;
        left: 0;
        width: 40px;
        height: 40px;
        text-align: center;
        font-weight: 700;
        font-size: 2.0rem;
        line-height: 1.85;
        color: #fff;
        background: var(--blue);
        border-radius: 9999px;
    }
    .sec-camera-flow-head p{
        font-weight: 700;
        font-size: 2.0rem;
        line-height: 1.5;
        color: #22201E;
        padding-inline: 50px 0;
    }
    .sec-camera-flow-block{
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 18px;
    }
    .sec-camera-flow-read p{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
        margin-bottom: 0;
    }
    .sec-camera-flow-read p + p{
        margin-block: 18px 0;
    }
}

.sec-pylori-inbox{
    position: relative;
    display: grid;
    grid-template-columns: 350px 1fr;
    grid-gap: 30px;
    padding: 31px 30px;
    z-index: 6;
}
.sec-pylori-inbox::after{
    content: '';
    position: absolute;
    inset: 0;
    background: #fff;
    filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .16));
    z-index: -1;
}
.sec-pylori-h3{
    margin-block: 0 30px;
}
.sec-pylori-h3-txt{
    font-weight: 700;
    font-size: 3.2rem;
    line-height: 1.3;
    letter-spacing: .12em;
    color: var(--blue);
}
.sec-pylori-read p{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 767px) {
    .sec-pylori-inbox{
        position: relative;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 30px;
        padding: 31px 20px;
        z-index: 6;
    }
    .sec-pylori-inbox::after{
        content: '';
        position: absolute;
        inset: 0;
        background: #fff;
        filter: drop-shadow(0 3px 6px rgba(0, 0, 0, .16));
        z-index: -1;
    }
    .sec-pylori-h3{
        margin-block: 0 18px;
    }
    .sec-pylori-h3-txt{
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.3;
        letter-spacing: .12em;
        color: var(--blue);
    }
    .sec-pylori-read p{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }  
}

.sec-read-block{
    max-width: 1148px;
    width: 100%;
    margin-inline: auto;
}
.sec-read-block p{
    font-weight: 700;
    font-size: 1.6rem;
    line-height: 2;
    color: #22201E;
}

@media screen and (max-width: 767px) {
    .sec-read-block p{
        font-weight: 700;
        font-size: 1.5rem;
        line-height: 2;
        color: #22201E;
    }
}